Subject: RE: [lojban] A defense of dead horse beating

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 10 Jul 2000 16:55:51 PDT

la and cusku di'e
>No: I think {da voi broda} means "Ex 'broda'(x)", where ''
>indicate nonveridicality. For example, "Some fucker has farted"
>could be "da voi gletu cu ganxo zei [sneeze]". {da voi broda}
>is nonreferential (= nonspecific).

Ok, that is a difference from {su'o le gletu}
(shouldn't it at least be {malgletu}?)

But {su'o le gletu} is a non-specific reference to
a member of a specific group.

>What are you saying is equivalent to what? I don't get what you're
>arguing for.

I was trying to say that {ro lo broda} is as specific or as
non-specific as {ro le broda}. In one case the set where we
take the referents from is more general and in the other case
it is more particular and specific to the situation at hand,
but once the set is known we refer to each member so there
can be no specificity or non-specificity.

Similarly {su'o lo broda} and {su'o le broda} are both
non-specific references, to referents selected from the
same sets as before.

I don't think you've argued against any of this, but I'm
just trying to point out that it is their default quantifiers
that give {le} and {lo} their specificity/unspecificity,
and that it can be overridden by explicit quantifiers.

>As for {ko'a poi broda} ?= {ro lo broda} = {ro broda} = {ro da poi
>broda}, I still can't see any basis for it. In fact, I'm not wholly
>sure what {ko'a poi broda} means,

Neither am I, but I couldn't find anything else it could mean.
Of course we are assuming that {ko'a} has not already been
assigned, in which case things get really interesting.

>though I'd be happiest if
>{ko'a poi broda cu brode} simply means {ko'a broda gi'e brode}.

That's {ko'a noi broda}. {poi} is restrictive.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com